.header-top{
    position: fixed;
    z-index: 3;
    width: 100%;
    height: 90px;
    top: 0px;
}
.main-slider{
    top:0px;
}
.white{
    color: #fff;
}
.right{
    text-align: right;
}
.timeline_content{
    justify-content: end;
    margin-top: 50px; 
}
.time_btn{
    background: #fff;
    border: none;
    border-radius: 25px;
    padding: 10px 20px;
    margin-top: 50px;
    font-style: italic;
}
.navbar .container{
    align-items: baseline;
}
/* our unique design */
.page-footer1{
    /* background-image: url(../img/footer.png); */
    background-size: cover;
    color: white;
    margin-top: 120px;
}
.testimonial_bg{
    background-image: url(../img/testi2.png);
    background-size: cover;
    background-position: center;
}

#featured_products_list .owl-item .item{
margin-bottom: 4px !important;
}
#featured_products_list .owl-dots{
    position: absolute;
    margin-top: -27px;
    margin-left: 68px;
}#featured_products_list .owl-dots .active span{
    background: #fff;
    width: 55px;
}
.screenshot_slider .center{
    z-index: 2;
}
.landing_box{
    margin-left: auto;
    margin-top: 20%;
}
.landing-slide .owl-stage {
    /* transform: translate3d(80px, 0px, 0px) !important; */
}
.landing-slide img{
    /* max-height: 185px; */
    /* width: auto !important; */
}
/*.land_btn a{
    font-size: 13px;
    color: #000 !important;
    text-decoration: none;
    background: #fff;
    border-radius: 23px;
    padding: 16px;
    box-shadow: 1px 1px 10px 2px #00000082;
    font-weight: 600;
    text-transform: capitalize;
    font-family: 'prata';
}*/
.land_btn a img{
    width: 100%;
    animation: zoom-in-zoom-out 2s ease infinite;
}
/* .land_btn a img:hover{
    -ms-transform: scale(1.1); 
  -webkit-transform: scale(1.1); 
  transform: scale(1.1); 
} */
.land_btn {
    text-align: center;
    margin: auto;
    padding-top: 0px;
    
}
@media(max-height:680px){
        .girl_box {
            text-align: center;
            height: 445px !important;
        }
        .girl_box img {
            max-width: 90% !important;   
        }
}
@media(max-height:600px){
    .girl_box {
        height: 365px !important;  
    }
}
.web-testimonial{
    margin-top: 18px;
    margin-left: 18%;
    z-index: 2;
    position: relative;
    width: 95%;
    margin-bottom: -70px !important;
}
.testimonial_1{
    color: #fff;
    margin-left: 20%;
    margin-right: 5%;
    margin-top: 25px;
    text-align: left;
}
.star_testimonial{
    color: #fe8627;
    margin-top: 150px;
    text-align: left;
    margin-left: 20%;
}
.section_bg{
    /* background-image: url(../img/bg_1.png); */
    background-size: 100%;
    padding: 50px 30px;
    background-position: center;
    width: 100%;
    background-color: #653817;
    background-repeat: no-repeat;
}
  .timelin_icon{
    position: absolute;
    right: 0;
  }
  .timelin_icon img{
    width: 130px;
    margin-right: 20px;
 }
  .owl-item .item {
     transform: translate3d(0, 0, 0); /* DO NOT REMEMBER WHERE TU PUT THIS, SEARCH FOR 3D ACCELERATION */ 
    margin: 20px 0; /* OVERWRITE PLUGIN MARGIN */
   }
   
   .screenshot_slider .owl-item .item img {
    -webkit-transition: 0.3s;
    -webkit-box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
    -o-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: scale(0.80);
    -ms-transform: scale(0.80);
    transform: scale(0.80);
    /* -webkit-transition: transform 2s ease-in-out; */
}
.screenshot_slider .czi-arrow-left,.screenshot_slider .czi-arrow-right{
    font-size: 13px;
    line-height: 0px;
    margin-top: -32px;
    padding: 18px 12px;
    border-radius: 50%;
    border: 1px solid #000;
    background-color: #ffffff7d;
}
  
  .screenshot_slider .owl-item.center .item img {
      -webkit-transform: scale(1.15);
      -ms-transform: scale(1.15);
      transform: scale(1.15);
      -webkit-transition: transform .5s ease-in-out; 
      z-index: 3;
  }
  .screenshot_slider .owl-nav .owl-prev {
    left: 0% !important;
    position: absolute;
  }
 
  .screenshot_slider .owl-nav .owl-next {
    right: 0% !important;
    position: absolute;
  }
  .screenshot_slider .owl-nav {
      text-align: center;
      display: block !important;
      position: absolute;
      top: 40%;
      color: #cdcbcd;
      width: 100%;
  }
  
  .screenshot_slider .owl-nav button {
    font-size: 24px !important;
    margin: 10px;
    color: #000 !important;
  }
  .unique-product-title{
    font-family: 'Great Vibes';
    font-size: 4.7rem;
    /* text-transform: capitalize; */
    text-align: center;
    margin-bottom: -5px;
    margin-top: 40px;
    font-weight: 500;
    
  }
  .gall_img {
	width: 120%;
    margin-bottom: 25px;
    clip-path: polygon(20% 0, 100% 0%, 80% 100%, 0% 100%);

}

 .prata {
    font-family: 'prata';
  }
  .fs-19{
    font-size: 19px;
  }
.about_title{
    font-size: 3.8rem;
    text-align: center;
    font-family: 'prata';
    /* text-transform: capitalize; */
}
.about_sub_title{
    font-size: 1.5rem;
    text-align: center;
    font-family: 'prata';
    color: #2f2f2f;
}
.title_box1:before{
    content: ' ';
    width: 45px;
    height: 84px;
    position: absolute;
    left: 100px;
    top: 50px;
   
}
.title_box1:after{
    content: ' ';
    width: 45px;
    height: 84px;
    position: absolute;
    right:100px;
    top: 50px;
    
}
.title_box2:before{
    content: ' ';
    width: 50%;
    height: 84px;
    position: absolute;
    left: 100px;
    bottom: -25px;
}
.title_box2:after{
    content: ' ';
    width: 50%;
    height: 84px;
    position: absolute;
    right:100px;
    bottom: -25px;
    
}
.center{
    text-align: center !important;
}
.title_box2 button{
    border-radius: 20px;
    border: none;
    padding: 8px 30px;
    color: #fff;
    text-transform: capitalize;
    font-size: 13px;
}
.gallery_box{
  
    width: 100%;
    margin-bottom: 15px;
}
.gallery_slide{
    width: 90%;
    margin: auto;
    justify-content: center;
}
.feature_box_ooh{
    background-color: #fff;
    border-radius:16px;
    padding: 20px;
    text-align: center;
    
    margin-bottom: 15px;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
}
.feature_box_ooh:hover{
    box-shadow: 0px 0px 6px 0px #00000052;
}
.feature_box_ooh img{
    width: 90px;
    height: 90px;
}
.feature_box_ooh h3{
    font-size: 21px;
    font-weight: 600;
}
.feature_box_ooh p{
    font-size: 14px;
    text-align: justify;
    min-height: 140px;
}

.feature_border{
    border-bottom: 3px solid #fe8627;
    width: 50%;
    margin: auto;
    margin-bottom: 20px;
}
.pride_product_box{
position: absolute;
width: 100%;
margin-top: 50px;

}
.pride_product{
    background-color: #f5eae4;
    max-width: 175px;
    margin: auto;
    display: flex;
    max-height: 89px;
    z-index: 2;
    position: inherit;

}
.pride_product img{
    min-width: 64px;
    max-width: 64px;
    padding: 6px;
    max-height: 89px;
}
.bottom_product{
    bottom: 50px;
    margin-top: 75px;
    /* position: fixed; */
    width: 100%;
    /* z-index: 2; */
}
.item_detail{
    margin: 10px 3px;
    font-size: 12px;
}
.item_detail h4{
    font-size: 13px;
    font-weight: 600;
    margin-bottom: 0px;
    height: 34px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-family: 'prata';
}
.star_line{
    text-align: center; 
}
.star_line img{
    max-width: 200px;
}
.h_category_box{
    padding: 0px 80px;
}
.needle{
    width: 90px;
    margin-top: 10px;
}
.mt-6,.mob_mt-6{
    margin-top: 6rem !important;
}
.mob_mt-5{
    margin-top: 5rem !important;
}
.firstactiveitem,.lastactiveitem{
    -webkit-transform: scale(0.65) !important;
    -ms-transform: scale(0.65) !important;
    transform: scale(0.65) !important ;
    -webkit-transition: transform .5s ease-in-out; 
    max-width: 255px;
}
.firstactiveitem{
    
    scale: 0.8;
    left: 0;
    transform: translatex(4.3rem) !important;
}.lastactiveitem{
    /* left: -78px; */
    right: 0px;
    scale: 0.8;
    transform: translatex(-4.3rem) !important
}
@media(min-width:1400px){
    .firstactiveitem,.lastactiveitem{
        max-width: 270px;
    }
}

.secondactiveitem{
    /* right: 0px; */
    /* -webkit-transition: transform .5s ease-in-out;  */
   
}.fourthactiveitem{
    /* right: 0px; */
     z-index: -1;
    -webkit-transition: transform .5s ease-in-out; 
    transform: translatex(0.3rem) !important;
}
.girl_box{
    text-align: end;
}
.oog-logo3{
    position: absolute;
    max-width: 150px;
    right: 15%;
    top: 16%;
    
}
@media(max-width:1500px){
    .oog-logo3{
        top: 10%;
    }  
}

.oog-girl{
    min-height: 331px;
    margin-top: 25px;
    display: none;
}
.social_media{
    display: flex;
    flex-flow: column-reverse;
    position: absolute;
    top: 40%;
    color: #fff;
    left: 40px;
}
.social_media_text{
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    margin-left: 10px;
    font-size: 12px;
    margin-top: 65px;
}
.social-btn.sb-light{
    background-color: transparent;
    /* height: 10px; */

}.social-btn.sb-light:hover{ background-color: transparent;}
.s-line{
    height: 65px;
    position: absolute;
    color: #fff;
    border-left:1px solid #6c6c6c;
    padding-left: 8px;
}
#main-slider .czi-arrow-left{
    position: absolute;
    top: 40%;
    left: 10px;
    color:#FFF;
    border: 1px solid #ffff;
    border-radius: 50%;
    padding: 8px;
    font-size: 11px;
}

#main-slider .czi-arrow-right{
    position: absolute;
    top: 40%;
    right: 10px;
    border: 1px solid #ffff;
    border-radius: 50%;
    color:#FFF;
    padding: 8px;
    font-size: 11px;
}
@keyframes zoom-in-zoom-out {
    0% {
      transform: scale(1, 1);
    }
    50% {
      transform: scale(1.1, 1.1);
    }
    100% {
      transform: scale(1, 1);
    }
  }
@media(max-width:1500px){
    .oog-girl{ max-width: 450px;} 
}
@media(max-width:997px){
    .firstactiveitem,.lastactiveitem{
        max-width: auto;
    }
    .navbar-stuck-menu{
        margin-right: -76px;
    }
    .m-center{
        text-align: center !important;
    }
    .oog-logo3 {
        max-width: 50px;
    right: 3%;
    top: 3%;
    z-index: 2;
    }
    .unique-product-title{
        font-size: 2.5rem;
    }
    .pride_product_box{
        /* display: none; */
       
        margin-top: 0;

    }
    .pride_product {
        max-width: 33px;
    }
    .item_detail{
        display: none;
    }
    .mob_mt-6 {
        margin-top: 10px!important;
    }
    .mob_mt-1{
        margin-top: 5px!important;
    }
    .mob_mt-5{ margin-top: 1rem !important;
    }
    .bottom_product {
        bottom: 5px;
        margin-top: 15px;
    }
    .pride_product img {
        min-width: 33px;
        max-width: 33px;
        padding: 2px;
        max-height: 41px;
    }
    .web-testimonial{
        margin-bottom: 0px !important;
        margin-left: auto;
        width: 100%;
    }
    .section_bg{
        background-image: none;
    }
    .gall_img{
        width: 94%;
        clip-path: polygon(10% 0, 100% 0%, 90% 100%, 0% 100%);
    }
    .testimonial_1,.star_testimonial{
        margin: 15px;    }
    .timelin_icon img{
        width: 77px;
        margin-right: 5px;
     }
    .gallery_slide{
        transform: none;}
        .title_box1:before,.title_box2:before{
            left: 0px;
        }
        .title_box1:after,.title_box2:after{
            right:0px; 
        }
        .about_title {
            font-size: 1.8rem;
        }
}
@media (max-width:768px) {
    

    .fs-19 {
    font-size: 17px;

    }
    .gallery_title img{
        width: 55%;
    }
    .social_media{
        top: 20%;
        left: 7px;
    }
    .landing_box{
        margin-left: 5px;
    }
    .mp{
        padding: 0px;
    }
    .oog-girl{     margin: auto;display: block;    border-radius: 33px;}
    
    .girl_box{
        text-align: center;
        height: 475px;
    }
    .navbar-stuck-menu {
        background-color: #000000cf !important
    }
    .landing_box{
        margin-top: -10%;
    }
    .girl_box img{
        /* max-width: 239px; */
        max-width: 100%;
        verflow: hidden;
        width: 100%;
    }
}
@media (min-width: 992px){
.navbar-sticky.navbar-stuck {
    background-color: #ffffffd4;
    width: 100%;
}
}
main {
    position: relative;
    width: calc(min(90rem, 90%));
    margin: 0 auto;
    min-height: 100vh;
    column-gap: 3rem;
    padding-block: min(20vh, 3rem);
  }
  
  .swiper {
    width: 100%;
    padding-top: 0.125rem;
  }
  
  .swiper-pagination-bullet,
  .swiper-pagination-bullet-active {
    background: #fff;
  }
  
  .swiper-pagination {
    bottom: 0.25rem !important;
  }
  
  .swiper-slide {
    width: 18.75rem;
    height: 28.125rem;
    display: flex;
    flex-direction: column;
    justify-content: end;
    align-items: self-start;
  }
  
  .swiper-slide div {
    display: none;
    opacity: 0;
    padding-bottom: 0.625rem;
  }
  
  .swiper-slide-active div {
    display: block;
    opacity: 1;
  }
  
  
  
  .swiper-3d .swiper-slide-shadow-left,
  .swiper-3d .swiper-slide-shadow-right {
    background-image: none;
  }
  
  @media screen and (min-width: 48rem) {
    main {
      display: flex;
      align-items: center;
    }
    
  }
  
  @media screen and (min-width: 93.75rem) {
    .swiper {
      width: 85%;
    }
  }

